/* Internet Explorer is the true meaning of Pain */

.feature {
height:58px;
}

.feature p {
	width:280px;
}

#search .searchbox {
	height:auto;
	padding: 7px 7px 6px 6px;
	line-height:100%;
}

#font_txt, #social_media {
	font-size:13px;
}
.nav-collapse, .nav-collapse.collapse {
	display:none;
}

.navbar-inner {
	border: 0px !important;
	padding: 0px !important;
	background-color: none !important;
	background: #9d214c !important;
}

#mobile-phone: {
	display: none !important;
	height: 0px;
}

.navbar {
	background: #9d214c !important;
}

.navbar, .navbar * {
	filter:none;
}